			body {
				margin:15px 10px 20px;
			}

			h2 {
				text-decoration:underline;
				/*font-size:16px;*/
				font-size:133%;
			}

			h3 {
				/*font-size:14px*/
				font-size:116%;
			}

			input {
				/*font-size:11px;*/
				font-size:95%;
			}

			/* not found */
			/*.gross {
				font-size:16px
			}*/
			/* found in messageboard.xsl. formatting of links in entryhandle and entrymenu templates.
			formatting of submitted fields in guest/moderator html mails (template entry).
			formatting of user name and submission date of an entry in layout mode 2.
			formatting of response type message in templates preview and updateform*/
			.klein {
				font-size:90%;
				/*font-size:10px*/
			}
			/* found in messageboard.xsl. formatting of | chars in template entryhandle.
			formatting of entry subject (template entry) in layout mode 2*/
			.mittel {
				font-size:116%;
				/*font-size:14px;*/
			}
			/* found in messageboard.xsl. formatting entryhandle and entrymenu template contents */
			.rechts {
				text-align:right
			}
			/* found in messageboard.xsl. formatting entry number */
			.riesig {
				/*font-size:20px;*/
				font-size:166%;
			}

			/* not found */
			/*.noline {
				text-decoration: none
			}*/

			.admin {
				margin:0 4px;
			}

			.warn {
				color:#000000;
				font-weight:bold;
			}

			body,table,tr,td,li,a {
				color:#000000;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
			}



			body, table, td, .bgnorm {
				background-color:silver
			}

			/* found in messageboard.xsl and feedback.xsl */
			.invert {
				background-color:#319ace;
				color:silver
			}

			input,textarea {
				border:1px solid blue;
				color:#383838;
				scrollbar-base-color:#FFFFFF;
				scrollbar-shadow-color:blue;
				scrollbar-darkshadow-color:#FFFFFF;
				scrollbar-track-color:#adc7ef;
				scrollbar-3dlight-color:#FFFFFF;
				scrollbar-face-color:silver;
				scrollbar-highlight-color:blue;
				scrollbar-arrow-color:red
			}

			/* found in messageboard.xsl and feedback.xsl */
			.high,input,textarea {
				background-color:#efefef			}

			/* found in messageboard.xsl and feedback.xsl. styling of input fields in case of
			wrong/missing input.*/
			.warn {
				background-color:#F71F1F
			}

			/* found in messageboard.xsl. formatting of admin link texts in template entryhandle. */
			.admin {
				color:#F71F1F;
			}

			/* found in messageboard.xsl and feedback.xsl. border around table components.*/
			.dborder {
				border:2px solid #319ace;
				padding:2px 2px 2px 2px;
			}

			/* found in messageboard.xsl, feedback.xsl and counter.xsl. submit buttons. */
			.button {
				border:1px solid blue;
                                width: 120px;
				height: 20px;
				cursor:hand;
			}
			/* found in messageboard.xsl. formatting of header for guest html reply mail (template entry).
			formatting of entry body (both modes) (template entry).
			found in feedback.xsl. formatting of header for reply mail.*/
			.message {
				border-bottom:1px solid #ECECEC;
				border-left:1px solid #ECECEC;
				/*line-height:18px;*/
				line-height:150%;
				padding:3px 3px 3px 3px
			}

.iframe-2 {
scrollbar-arrow-color: blue; /* dunkelblau*/
scrollbar-face-color: silver; /* weiss*/
scrollbar-highlight-color: blue; /* grün*/
scrollbar-3dlight-color: #adc7ef;
scrollbar-shadow-color: blue; /* rot*/
scrollbar-track-color: #adc7ef; /* hellblau*/
text-align: justify;
width: 654px;
height: 318px;
background: silver;
border:2px solid #319ace;
}
.abstand-iframe{
padding: 2px;
}

.scrollbereich {
overflow: auto;
width: 644px;
height: 308px;
}

.scrollbarabstand{
padding-right: 2px;
}
